Vulnerability CVE-2014-7269


Published: 2015-02-01   Modified: 2015-02-03

Description:
ASUS JAPAN RT-AC87U routers with firmware 3.0.0.4.378.3754 and earlier, RT-AC68U routers with firmware 3.0.0.4.376.3715 and earlier, RT-AC56S routers with firmware 3.0.0.4.376.3715 and earlier, RT-N66U routers with firmware 3.0.0.4.376.3715 and earlier, and RT-N56U routers with firmware 3.0.0.4.376.3715 and earlier allow remote authenticated users to execute arbitrary OS commands via unspecified vectors.

Type:

CWE-78

(Improper Neutralization of Special Elements used in an OS Command ('OS Command Injection') )

Vendor: ASUS
Product: Rt-ac87u firmware 
Version: 3.0.0.4.378.3754;
Product: Rt-ac56s firmware 
Version: 3.0.0.4.376.3715;
Product: Rt-ac68u firmware 
Version: 3.0.0.4.376.3715;
Product: Rt-n66u firmware 
Version: 3.0.0.4.376.3715;
Product: Rt-n56u firmware 
Version: 3.0.0.376.3715;
Product: Rt-ac56s 
Product: Rt-ac68u 
Product: Rt-ac87u 
Product: Rt-n56u 
Product: Rt-n66u 

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.5/10
6.4/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
http://www.asus.com/jp/News/PNzPd7vkXtrKWXHR
http://jvndb.jvn.jp/jvndb/JVNDB-2015-000011
http://jvn.jp/en/jp/JVN77792759/index.html

Related CVE
CVE-2017-12593
ASUS DSL-N10S V2.1.16_APAC devices allow CSRF.
CVE-2017-12592
ASUS DSL-N10S V2.1.16_APAC devices have a privilege escalation vulnerability. A normal user can escalate its privilege and perform administrative actions. There is no mapping of users with their privileges.
CVE-2017-12591
ASUS DSL-N10S V2.1.16_APAC devices have reflected and stored cross site scripting, as demonstrated by the snmpSysName parameter.
CVE-2017-8877
ASUS RT-AC* and RT-N* devices with firmware through 3.0.0.4.380.7378 allow JSONP Information Disclosure such as the SSID.
CVE-2017-8878
ASUS RT-AC* and RT-N* devices with firmware before 3.0.0.4.380.7378 allow remote authenticated users to discover the Wi-Fi password via WPS_info.xml.
CVE-2017-5892
ASUS RT-AC* and RT-N* devices with firmware before 3.0.0.4.380.7378 allow JSONP Information Disclosure such as a network map.
CVE-2017-5891
ASUS RT-AC* and RT-N* devices with firmware before 3.0.0.4.380.7378 have Login Page CSRF and Save Settings CSRF.
CVE-2013-4659
Buffer overflow in Broadcom ACSD allows remote attackers to execute arbitrary code via a long string to TCP port 5916. This component is used on routers of multiple vendors including ASUS RT-AC66U and TRENDnet TEW-812DRU.

Copyright 2017, cxsecurity.com

 

Back to Top